Root a up to date Hub?

What would you like to know? need a how-to? information?
Dayve
Posts: 1
Joined: Sat Jan 30, 2016 10:17 am

Root a up to date Hub?

Postby Dayve » Sat Jan 30, 2016 10:24 am

Hello,
I have searched and searched and not found any info on how to root an up to date Wink Hub. I have found bits and pieces tho.
My hub is running the 2.19.0 software version.
Does anyone know if it still possible to root my hub and how?
I'm wanting to link it to my Raspberry PI running OpenHab.

Thanks

jimkernsjr
Posts: 1
Joined: Mon May 16, 2016 11:22 pm

Re: Root a up to date Hub?

Postby jimkernsjr » Mon May 16, 2016 11:29 pm

Hello...

Yes, I was able to do it. I don't remember my version anymore, but I was able to get it up and running. The problem is that there is no dev_detail.php anymore, so you must use a UART connection with FTDI adapter. All the old "easy" instructions no longer work - you have to open it. Once rooted, I enabled SSH and I put this .php file back into the root so I can easily remote commands to it. I don't connect it to the cloud at all - I will use it 100% with openhab. Google the NAND Glitch Method and you will have it.

If there is something else, maybe I can help if you get stuck...it's been a while since I did mine but I was successful.

Good luck!


Return to “Requests”

Who is online

Users browsing this forum: No registered users and 1 guest